Subject: Weekly Recap
From: Tile VonBurchard <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 6 Aug 2018 06:40:49 +0000

Hi Guys,

Here is recap from last week.

We have got the queues for Venue Images and Capacity close to zero now and will continue to keep them there.
The skip rate was a little higher for capacity tasks because the task is close to zero which means the Venues that come up now are small and in countries with less sources for reliable information.

The Output for Venue Google Map is good and will continue to go up as the new starters getting more and more used to it and their skip rate is starting to go down as well.

This Week we will focus on the Venue Google Map tasks and try to keep the skip rate low as the venues are getting smaller now. As well as keeping the other queues for capacity and Images close to zero.

I went through all the queued up Validation for Venue Google Map and Capacity and will include the results for the whole last month below.

I found two mistakes for Capacity from the newest tasks which are not included yet in the report as the data takes a while to appear on the report.
I will go through them once they are visible with the team on our call on Thursday.

For Venue Google Map there were no new errors in the tasks I reviewed from last week the errors visible are already discussed with the team and should not happen again.

Thanks,
Tile